uuid: 09c249a3-cf20-40e3-b0f5-6e15b28ffba4
langcode: fr
status: true
dependencies:
  config:
    - field.field.profile.collaborateur.field_dossier_de_pilotage
    - field.field.profile.collaborateur.field_dossier_evenement
    - profile.type.collaborateur
  module:
    - entity_reference_revisions
id: profile.collaborateur.default
targetEntityType: profile
bundle: collaborateur
mode: default
content:
  field_dossier_de_pilotage:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 1
    region: content
  field_dossier_evenement:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  search_api_excerpt: true
